Subject: [Int-area] Fwd: New Version Notification for draft-herbert-ipv4-udpencap-eh-00.txt

From: Tom Herbert <[email-masked]>
Date: Wed, 27 Feb 2019 12:47:39 -0800

Hello,

The goal of this draft is to define a common (and hopefully feasible)
method of extensibility and netwrok signaling between IPv4 and IPv6.
The draft specifies two things:

- IPv4 extension headers. Basically this is just IPv6 extension
headers that are recast to be used in IPv4.
- Encapsulating extension headers and trailing transport protocol in
UDP so as to make extension headers transparent to intermediate
devices that have problems processing them.

Tom

---------- Forwarded message ---------
From: <[email-masked]>
Date: Wed, Feb 27, 2019 at 12:19 PM
Subject: New Version Notification for draft-herbert-ipv4-udpencap-eh-00.txt
To: Tom Herbert <[email-masked]>

A new version of I-D, draft-herbert-ipv4-udpencap-eh-00.txt
has been successfully submitted by Tom Herbert and posted to the
IETF repository.

Name:           draft-herbert-ipv4-udpencap-eh
Revision:       00
Title:          IPv4 Extension Headers and UDP Encapsulated Extension Headers
Document date:  2019-02-27
Group:          Individual Submission
Pages:          27
URL:
https://www.ietf.org/internet-drafts/draft-herbert-ipv4-udpencap-eh-00.txt
Status:         https://datatracker.ietf.org/doc/draft-herbert-ipv4-udpencap-eh/
Htmlized:       https://tools.ietf.org/html/draft-herbert-ipv4-udpencap-eh-00
Htmlized:
https://datatracker.ietf.org/doc/html/draft-herbert-ipv4-udpencap-eh

Abstract:
   This specification defines extension headers for IPv4 and a method to
   encapsulate extension headers in UDP to facilitate transmission over
   the Internet. The goal is to provide a uniform and feasible method of
   extensibility that is shared between IPv4 and IPv6.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat